.product-status-akce {
background: #075db1;
}

.product-list li .add-to-cart:hover {
    background-color: rgba(7, 93, 177,1);
}

.product-list li .add-to-cart {
background-color: rgba(7, 93, 177,0.8);
}

#address-list .tit-name {
    width: 26px;
    margin-left: 15px;
}

.itbezpecne-rad {
list-style: outside;
list-style-type: number;
padding-left: 20px;
    counter-reset: item;
}
.itbezpecne-rad>li {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    counter-increment: item;
}
.itbezpecne-rad li li {
    font-size: 13px;
    font-weight: normal;
    list-style: outside;
    list-style-type: disc;
    margin-left: 15px;
    text-align: justify
}
.itbezpecne-rad li ol>li {
list-style: outside;
list-style-type: number;
    padding-left: 5px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px
}
.itbezpecne-rad li ol li ul li ul li {
    list-style-type: circle;
}
.itbezpecne-rad li ol li p {
    font-size: 13px;
    font-weight: normal;
}

.itbezpecne-rad ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.itbezpecne-rad ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

.itbezpecne-rad ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.header-top-right .homeslider .bx-controls-direction .bx-prev, .header-top-right .homeslider .bx-controls-direction .bx-next {
    background: #ccc;
}
.box-vertical-megamenus .vertical-menu-list > li:hover > a {
     background: #075db1;
}
.xn-openable .Sub:hover::before {
    color: #075db1;
}
.xn-openable .Sub:hover {
    background-color: rgba(215, 215, 215,0.8);
}
.tree-menu > li span.Sub::before {
color: #555;
}

#contact-box {
display: none;
}
.fb_iframe_widget span {
height: 150px !important;
}

#introduce-company {
margin-bottom: 20px;
}
